div.root {
  position: absolute;
  height: 100%;
  width: 100%;
  background-size: cover!important;
  text-align: center;
}

nav{
  background: none;
}

div.enter-wrapper {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}

div.enter-wrapper > a.enter-button {
  font-size: 36px;
  font-weight: bold;
  padding: 10px 18px;
  border-radius: 8px;
  border-width: 3px;
  border-color: #9C27B088;
  border-style: solid;
  position: relative;
  top: 46%;
  cursor: pointer;
  color: #9C27B088;
  transition: all 0.2s ease-out;
  transition-property: color, border-color;
}

div.enter-wrapper > a.enter-button:hover{
  border-color: #9C27B0;
  color: #9C27B0;
  transition: all 0.2s ease-in-out;
  transition-property: color, border-color;
}
